Bug 41992 - RedHat RPM installs, but koffice crashes when loading...
Summary: RedHat RPM installs, but koffice crashes when loading...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: koffice   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-23 15:29 UTC by Hans Schippers
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-23 15:29:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans Schippers 2001-05-23 15:29:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i586; Nav)

Description of problem:
error while loading any component of koffice (as root - if running as user
it just crashes):

DCOPServer up and running.
Property 'Export' is defined multiple times (KOfficeFilterDialog)
Property 'Import' is defined multiple times (KOfficeFilterDialog)




How reproducible:
Always

Steps to Reproduce:
1.install koffice-1.1-0.beta2.1.i386.rpm
2.run kivio (for example) as root
3.
	

Actual Results:  I get these messages:

DCOPServer up and running.
Property 'Export' is defined multiple times (KOfficeFilterDialog)
Property 'Import' is defined multiple times (KOfficeFilterDialog)

Then it just stops loading...

Expected Results:  It should have opened the program...

Additional info:

this only happens with the latest beta release of koffice
(koffice-1.1-0.beta2.1)

But just because this is a beta release shouldn't mean it won't load at
all, right? 
Certainly because I'm using RH7.1 and installed the rpm exactly for this
version...

Comment 1 Bernhard Rosenkraenzer 2001-05-23 15:49:09 UTC
You need to update kdelibs to 2.2-0.alpha1.1 or higher, as stated in the 
README accompanying the koffice beta RPMs.


Comment 2 Hans Schippers 2001-05-23 18:20:22 UTC
Thanks, but I had already updated to kdelibs-2.2-0.alpha1.2 (in fact I installed
all the newest RH7.1 rpms from the ftp about 10 days ago, which are all at least
2.2-0.alpha1.1)

So something else must be causing the errors...


Note You need to log in before you can comment on or make changes to this bug.